.bg-orange {
    background-color: #fd7e14;
    color: #fff;
}

.btn-orange {
    background-color: #fd7e14;
    color: #fff;
}

.btn-excel {
    background-color: #1d6f41;
    color: #fff;
}

.card-perusahaan {
    background-color: #5E17F4;
}

.text-perusahaan {
    color: #9747FF;
}

.card-sertifikat {
    background-color: #12C0E7;
}

.text-sertifikat {
    color: #12C0E7;
}

.card-konfirmasi {
    background-color: #F48444;
}

.card-pendaftaran {
    background-color: #1d6f41;
}

.text-pendaftaran {
    color: #1d6f41;
}

.text-konfirmasi {
    color: #F48444;
}
